<!doctype html>
	<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<title>Trabucos Team Contacto</title>
		<link rel="stylesheet" type="text/css" href="estilos.css"></link>
	</head>
	<body>
		<header>
			<img src="trabucosteam.jpg" alt="trabucosteam" width="200p" height="200p">
		</header>
		<nav class="nav">
			<a href="index.html">Inicio</a>
			<a href="deportes.html">Deportes</a>
			<a href="ESports.html">E-Sports</a>
			<a href="Nosotros.html">Nosotros</a>
			<a href="Contacto.html">Contacto</a>
		</nav>


		<form>
    		<div>
    		<label for="nombre">Nombre:</label>	
    		<input type="text" name="nombre" />
    		
    		<div>
    		<label for="apellido">Apellido</label>
    		<input type="text" name="apellido">
			
    		<div>
    		<label for="email">E-mail</label>
    		<input type="text" name="email">

    		<div>
    		<label>Edad</label>
    		<select name="Edad">
    			<option>0-17</option>
				<option>18-25</option>		
				<option>26-50</option>
				<option>+50</option>
			</select>		
			
			<div>
			<label>Quiero formar parte de Trabucos Team!</label>
			<input type="checkbox">

			<div>
			<label>¿Por que querés formar unirte a nosotros?</label>
			<div>
			<textarea></textarea>
			<div>
			<input type="reset" name="Limpiarformulario">
			<input type="submit" name="Enviarformulario">
		</form>
	</body>
	</html>
